@charset "utf-8";
#wrapper {
	background-color: #636363;
}
#wrapper #header {
	background-color: #7E0300;
	height: auto;
	color: #FFFFFF;
	padding: 40px;
}
#wrapper #line {
	background-color: #D4CD30;
	height: 5px;
}
#wrapper #menu {
	background-color: #4D5022;
	height: 45px;
}
#wrapper #body {
	background-color: #636363;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#wrapper #body #td1 {
	background-color: #FCEFC0;
	margin: 0px;
	padding: 12px;
}
#wrapper    #body    #sidebar {
	background-color: #636363;
	margin: 0px;
	padding: 7px;
	vertical-align: top;
}

#wrapper #footer {
}
